#
# spec file for package ibus-table-ziranma
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           ibus-table-ziranma
Version:        1.2.0.20090831
Release:        lp150.1.5
Summary:        Ziranma input method for IBus
License:        GPL-2.0+
Group:          System/I18n/Chinese
Url:            http://code.google.com/p/ibus/
Source:         %{name}-%{version}.tar.gz
BuildRequires:  ibus-table-devel
BuildRequires:  pkgconfig
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
%ibus_table_requires

%description
Ziranma input method intergrated in IBus framework.

%prep
%setup -q

%build
export PYTHON=python3
%configure
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install %{?_smp_mflags}

%post
%ibus_table_index_post ziranma

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_ibus_icondir}/ziranma.png
%{_ibus_tabledir}/ziranma.db

%changelog
* Wed Mar  2 2016 qzhao@suse.com
- Change License name in SPEC file to match with sources.
* Sun Jul 27 2014 i@marguerite.su
- use python3 to build
* Fri Jan 29 2010 mxwu@novell.com
- Initial import.
